h1 {
    color: black;
    text-align: center;
	font-family: verdana; 
}

p {
    color: black; 
	font-family: verdana;
    font-size: 20px;
}

h2 {
    color: black;
    text-align: center;
	font-family: verdana; 
}

h4 {
    color: black;
    text-align: center;
	font-family: verdana; 
}

#container {
background: #ffffff;
width: 800px;
height: 100%;
margin: auto;
border-right: 20px solid #ffffff;
border-left: 20px solid #ffffff;
border-top: 20px solid #ffffff;
border-bottom: 20px solid #ffffff; 
padding: 0;
}

#navigation{
	background: #862d2d ;
	margin: 5px;
	margin-bottom: 2;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 60px;
	padding-right:60px;
	width: 598px;
	float: center;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center;
	color: #000000;
}

#information{
	background: #FFFFF;
	margin: 5px;
	margin-top:2;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 60px;
	padding-right: 60px;
	width: 598px;
	float:center;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	text-align: right;
	color: #000000;
	text-align: left;
}

#footer{
	background-image: images/maoripattern.png; 
	margin: 5px;
	margin-bottom: 2;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 60px;
	padding-right:60px;
	float: center;
	text-align: right;
	color: #DAA520;

}

#content{
	background: #FFFFF;
	margin: 5px;
	margin-top: 2;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left:60px;
	padding-right:60px;
	width: 78.5%;
	float: center;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	text-align: right;
	color: #000000;
	text-align: center;
	font-size: 200%;
}

#images {
	margin: 100px;
	margin-top: 2;
	padding-bottom: 100px;
	padding-top: 100px;
	padding-left:100px;
	padding-right:60px;
	width: 78.5%;
	float: center;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	text-align: right;
	color: #000000;
	text-align: center;
	font-size: 200%;
	height: 200px
}
